.staff .staff__list{
  flex-wrap: nowrap;
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
@media (max-width: 1202px) {
  .staff .staff__list {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    width: 100%;
  }
  #block-aspro_drag_benefits .teasers .teasers__item {
    min-width: 360px;
  }
  .staff .staff__list::-webkit-scrollbar {
    display: none;
  }
  .staff .staff__list article{
    max-width: 392px;
    min-width: 288px;
  }
  .gallery-block{
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 1024px) {
  .staff .staff__card {
    flex-basis: calc((100% - 48px) / 3);;
  }
}
@media (max-width: 991px) {
  .staff .staff__list article{
    max-width: 288px;
  }
  .staff .staff__card {
    flex-basis: unset;
  }
}
@media (max-width: 768px) {
  .staff .staff__list article{
    max-width: 280px;
    min-width: 288px;
  }
}
.block__wrap-inner .wide-video{
  min-height: 400px;
}
